# `gcr.io/tanzu-buildpacks/java-azure`
The Tanzu Azure Java Buildpack is a Cloud Native Buildpack with an order definition suitable for Java applications on Azire.

## Included Buildpacks
* [`paketo-buildpacks/apache-tomcat`](https://github.com/paketo-buildpacks/apache-tomcat)
* [`paketo-buildpacks/azul-zulu`](https://github.com/paketo-buildpacks/azul-zulu)
* [`paketo-buildpacks/azure-application-insights`](https://github.com/paketo-buildpacks/azure-application-insights)
* [`paketo-buildpacks/debug`](https://github.com/paketo-buildpacks/debug)
* [`paketo-buildpacks/dist-zip`](https://github.com/paketo-buildpacks/dist-zip)
* [`paketo-buildpacks/encrypt-at-rest`](https://github.com/paketo-buildpacks/encrypt-at-rest)
* [`paketo-buildpacks/executable-jar`](https://github.com/paketo-buildpacks/executable-jar)
* [`paketo-buildpacks/google-stackdriver`](https://github.com/paketo-buildpacks/google-stackdriver)
* [`paketo-buildpacks/gradle`](https://github.com/paketo-buildpacks/gradle)
* [`paketo-buildpacks/image-labels`](https://github.com/paketo-buildpacks/image-labels)
* [`paketo-buildpacks/jmx`](https://github.com/paketo-buildpacks/jmx)
* [`paketo-buildpacks/maven`](https://github.com/paketo-buildpacks/maven)
* [`paketo-buildpacks/procfile`](https://github.com/paketo-buildpacks/procfile)
* [`paketo-buildpacks/sbt`](https://github.com/paketo-buildpacks/sbt)
* [`paketo-buildpacks/spring-boot`](https://github.com/paketo-buildpacks/spring-boot)
* [`tanzu-buildpacks/apache-skywalking`](https://github.com/pivotal-cf/tanzu-apache-skywalking)
* [`tanzu-buildpacks/appdynamics`](https://github.com/pivotal-cf/tanzu-appdynamics)
* [`tanzu-buildpacks/aspectj`](https://github.com/pivotal-cf/tanzu-aspectj)
* [`tanzu-buildpacks/ca-apm`](https://github.com/pivotal-cf/tanzu-ca-apm)
* [`tanzu-buildpacks/checkmarx`](https://github.com/pivotal-cf/tanzu-checkmarx)
* [`tanzu-buildpacks/contrast-security`](https://github.com/pivotal-cf/tanzu-contrast-security)
* [`tanzu-buildpacks/dynatrace`](https://github.com/pivotal-cf/tanzu-dynatrace)
* [`tanzu-buildpacks/elastic-apm`](https://github.com/pivotal-cf/tanzu-elastic-apm)
* [`tanzu-buildpacks/jacoco`](https://github.com/pivotal-cf/tanzu-jacoco)
* [`tanzu-buildpacks/jprofiler`](https://github.com/pivotal-cf/tanzu-jprofiler)
* [`tanzu-buildpacks/jrebel`](https://github.com/pivotal-cf/tanzu-jrebel)
* [`tanzu-buildpacks/new-relic`](https://github.com/pivotal-cf/tanzu-new-relic)
* [`tanzu-buildpacks/overops`](https://github.com/pivotal-cf/tanzu-overops)
* [`tanzu-buildpacks/riverbed`](https://github.com/pivotal-cf/tanzu-riverbed)
* [`tanzu-buildpacks/snyk`](https://github.com/pivotal-cf/tanzu-snyk)
* [`tanzu-buildpacks/synopsys`](https://github.com/pivotal-cf/tanzu-synopsys)
* [`tanzu-buildpacks/yourkit`](https://github.com/pivotal-cf/tanzu-yourkit)

## License
```
Copyright 2018-2020, VMware, Inc. All Rights Reserved.
Proprietary and Confidential.
Unauthorized use, copying or distribution of this source code via any medium is strictly prohibited without the express written consent of VMware, Inc.
```
